html {
  font-size: 14px;
}
body {
  font-family: 'Calibri', Arial;
  color: #3c3c3c;
  height: 100vh;
}
a {
  text-decoration: none;
}
/**:focus {
  outline: none;
}*/
.nav-bar{
	margin-bottom: 20px;
}
.navbar-collapse{
	flex-basis: 0;
	flex-grow: 0;
	padding-left: 15px;
	padding-right: 15px;
	overflow-x: visible; 
}
.navbar-brand,
.navbar-brand:hover {
  color: #fff;
  font-size: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
  height:auto;
}
.navbar-brand:focus {
	color:#fff;
}

.custom_nav {
  padding: 15px 0px 0;
  color: #fff;
  margin-bottom: 20px;
}

.utility_nav {
  font-size: 15px;
  margin-top: 8px;
  font-weight: bold;
}

.utility_nav a {
	color:#fff;
}

.brLogo {
    width: 100px;
    margin-top: -5px;
    margin-left: 8px;
}

.greenStrip {
  position: absolute;
  background: #b2ba31;
  width: 100%;
  height: 10px;
  bottom: -34px;
  left: 0;
}

.blueBg {
  background: #00578E;
}

.title {
  color: #165685;
  padding: 35px 0;
  margin-bottom: 0;
}
/*SER:132543*/
.titleQR {
  color: #165685;
  padding: 35px 0;
  display: none;
}

.footerView {
  background: #137ab0;
  margin-top: 90px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.footerRight,
.footerRight a {
  color: #fff;
}

.footerList li {
  list-style: none;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
}

.footerList {
  margin: 0;
  padding: 0;
}

.brFooterLogo {
  width: 185px;
  margin-top: -5px;
  margin-left: 10px;
}

.footerRight a:after {
  content: "|";
  padding-left: 5px;
}

.footerRight ul li:last-child a::after , .disp-none {
  display: none;
}

.card-group .card {
  border-radius: 0px;
  border-color: transparent;
}

.card-default>.card-heading {
  color: #fff;
  background-color: #137ab0;
  border-color: transparent;
  text-align: center;
}

.card-heading {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.card-title {
  font-size: 16px;
  color: inherit;
  margin: 0px !important;
}

.card-group > .card {
    margin-bottom: 0;
}
.collapse {
  background: #e1e1e1;
  font-size: 14px;
  line-height: 22px;
}

.card-group .card+.card {
  margin-top: 0px;
}

.stepsView {
  margin-top: 16px;
}

.stepsView h3,
.stepsView h2:not(.font-20) {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 5px;
  font-size: 28px;
  margin-bottom: 31px;
}

.stepsView .largeNCICO.nc-icon-glyph::before {
  font-size: 2.0rem;
}

.step-section-container {
  padding: 0 15px;
}

.btn-blue, .btn-grey {
  /*background: #0aa4d4;*/
  border: none;
  padding: 12px 27px;
  font-size: 17px;
}

.btn-grey {
  background-color: #6D6D6D;
  color: #fff;
}

#step1 [role='note'] {
  margin-bottom: 30px;
}

/* #step2 {
  display: none;
} */

.blueText {
  color: #175688;
  font-size: 1.4rem;
}

.blueText span {
  margin-left: 3px;
}

.emailIcon {
  top: 2px;
}

.enrollLink {
  color: #137ab0;
  margin-left: 50px;
  font-size: 1.3rem;
 /*  display: block; */
}

.label-narrow {
  font-size: 1.3rem;
  color: #333;
  font-weight: normal;
}

.lineBar span {
  color: #175688;
  position: absolute;
  background: #fff;
  left: 45px;
  padding: 0px 5px;
  font-size: 1.4rem;
  top: -12px;
}

.card-heading {
  padding: 0;
}

.card-margin {
  margin: 0
}

.card-title button {
  padding: 18px 15px;
  text-decoration: none !important;
  border:none;
  background:none;
  width:100%;
  color:#fff !important;
  font-weight: 700;
}


hr {
  border-top: 1px solid #dbdbdb;
}

.lineBar hr {
  border-top: 4px solid #137ab0;
  margin: 30px 0;
}

.infoIcon {
  color: #D54215;
  font-size: 15px !important;
  position: relative;
  top: -5px;
}

.blackText {
  color: #3c3c3c;
}

.m-l-20 {
  margin-left: 20px !important;
}

.m-l-10 {
  margin-left: 10px !important;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #337ab7;
}

.tooltip-inner {
  max-width: 250px;
  padding: 10px 8px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  border-radius: 4px;
  box-shadow: 0 0 15px 1px #bbb;
}

.paperReports+.tooltip .tooltip-inner {
  max-width: 415px;
}

.tooltip.in {
  opacity: 1;
}
.tooltip.show {
    display: block !important;
    opacity: 1;
}

#footer {
  position: relative;
  margin-top: 30px;
}

.alert-success {
  margin-top: 28px;
}

.alert-dismissible .close {
  top: -14px;
  opacity: 1;
}

.smallTxt {
  color: #3c3c3c;
}

.blueSmallBtn {
  padding: 5px 27px;
  float: right;
  margin-top: 3px;
}

.alert-success {
  color: #fff;
  background-color: #51c1e4;
  border-color: #51c1e4;
  margin-top: 28px;
}

.uniqueInput {
  width: calc(100% - 121px);
  display: inline-block;
}

.uniqueInput::placeholder {
  color: #bbb;
}

.modal {
  top: 20vh;
}

.modal-body {
  padding: 35px 40px 0;
}

.modal-footer {
  border-top: none;
}

.modal-footer .btn-default {
  color: #fff;
  background-color: #8e8e8e;
  border-color: #8e8e8e;
}

.modal-footer .btn-default {
  padding: 9px 13px;
}

.smallBtn {
  background: #0aa4d4;
  border: none;
  padding: 9px 13px;
  font-size: 15px;
}

.modal-footer .btn {
  border-radius: 2px;
}

.redText {
  color: #db3b00;
  font-weight: normal;
}

#saveModal .modal-content {
  border-radius: 18px;
}

#saveModal .modal-body {
  background: #f7f7f7;
  border-radius: 18px;
  padding: 35px 40px 35px;
}

#saveModal .blueText {
  color: #175688;
  font-size: 26px;
}

#saveModal .closeIcon {
  right: 12px;
  top: 11px;
  border:none;
  background:none;
}

#saveModal .closeIcon:focus {
	outline: 2px solid #a6c7ff!important;
}

#saveModal .closeIcon i {
  font-size: 20px !important;
  cursor: pointer;
}


.step3Title {
  margin-top: 0px;
}

.pointer {
  cursor: pointer;
}

.blueOverlay {
  background: #165685;
  padding: 40px 20px;
  position: absolute;
  z-index: 99;
  width: 100%;
  color: #fff;
  display: none;
  top: 0;
}

.blueOverlay p {
  font-size: 18px;
}

.closeOverlay .nc-icon-glyph {
  color: #fff;
  position: absolute;
  right: 13px;
  top: 10px;
  font-size: 17px;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

legend {
  border: none;
  font-size: 1.3rem;
}

@media all and (min-width:768px) {
  .impInfo {
    color: #137ab0;
    font-size: 1.3rem;
    font-weight: bold;
    border-bottom: 10px solid #b2ba31;
    margin-right: 1px;
    margin-left: 1px;
    padding-bottom: 5px;
  }

  .impInfo .nc-icon-glyph {
    display: none;
  }
}

@media all and (max-width:767px) {
	
	#saveModal .recaptcha-error-message {
		color: #fff !important;
	}
	
    #saveModal .closeIcon i {
        color: #fff;
    }
    
  .impInfoView #accordion_imp_info {
    display: none;
    position: absolute;
    z-index: 8;
    margin-right: 15px;
    width: calc(100% - 30px);
   }
   #accordion_imp_info.active {
     border-top: unset;
     border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
   }
   #accordion_imp_info .card {
     border-left: unset;
     border-right: unset;
   }
   #accordion_imp_info .card:last-child {
    border-bottom: unset;
   }
   #accordion_imp_info .card:first-child {
    border-top: unset;
   }
  .greenStrip,
  .navbar-toggle {
    display: none;
  }

  .navbar-collapse {
    border: none;
    box-shadow: none;
  }

  #header-util-nav {
    margin-left: 5px;
    float: right;
  }
  
  .navbar-header{
		width:240px;
		float: left;
	}

 /*  .navbar-brand {
    font-size: 26px;
    padding: 0px;
    width: 200px;
  } */

 	.custom_nav{
		padding-top: 2px;
		margin-bottom: 2px;
		margin-left: -15px;
	}
  .utility_nav {
    font-size: 11px;
    margin-top: -10px;
    font-weight: normal;
  }

   .brLogo {
    width: 85px;
    margin-left: 5px;
  }
  .brand_bottom{
	 margin-top: 4px !important;	
  }
  .brand_bottom p {
    font-size: 10px !important;
	line-height: 15px;
	color:#fff;
  }
  .logout_btn{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 6px;
  }
  #accordion_imp_info.active ,
  .impInfo {
    border: 1px solid rgba(0, 0, 0, 0.5);
    /* padding: 0 1px 1px; */
  }
  .impInfo {
    background: #fdfefd;
    padding: 9px 8px;
    font-size: 18px;
    text-align: center;
    color: #175688;
    position: relative;
    z-index: 9;
    border-radius: 0;
    border-bottom: none;
    border-top: none;
  }

  .impInfo.closed {
    border: 1px solid #333;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  .impInfo .nc-icon-glyph {
    position: relative;
    top: 3px;
    margin-left: 5px;
  }

  /* .impInfoView {
    margin-top: -2px;
  } */

  .stepsView {
    text-align: center;
  }

  .optionText {
    margin-top: 20px;
    margin-bottom: 20px !important;
  }

  .submitBtn {
    float: none !important;
    margin-top: 30px;
  }

  .submitBtn .btn {
    width: 100%;
  }

  .impInfo .nc-icon-glyph {
    transition: transform ease-in-out 0.6s 0s;
  }

  .impInfo span.nc-icon-glyph.active {
    transform: rotate(180deg);
  }

  .enrollLink {
    margin-left: 0px;
  }

  .showBorderMobile {
    border-top: 1px solid #dbdbdb;
    padding: 0px 20px;
  }

  .showBorderMobile2 {
    border-top: 1px solid #ddd;
    padding-top: 5px;
    margin-top: 5px;
  }

  .lineBar label {
    left: 40%;
  }

  .step3Title {
    margin-top: 20px;
  }

  #saveModal {
    top: 0;
  }

  #saveModal .modal-dialog {
    margin: 0;
    height: 100%;
    text-align: center;
  }

  #saveModal .modal-content {
    border-radius: 0;
    height: 100%;
  }

  #saveModal .modal-body {
    height: 100%;
    background: #165685;
    border-radius: 0;
    padding: 35px 40px 35px;
    color: #fff;
  }

  #saveModal .blueText {
    margin-top: 70px;
    color: #fff;
  }

  #saveModal .smallTxt {
    display: block;
  }

  .uniqueInput {
    text-align: center;
    width: 100%;
  }

  #saveModal .blueSmallBtn {
    float: none;
    display: block;
    width: 100%;
    background: #D54215;
    padding: 8px 27px;
    margin-top: 20px;
    font-size: 14px;
  }
  #saveModal .blueSmallBtn:focus {
	outline: 2px solid #a6c7ff !important;
  }
  .btn-grey {
      margin-top:15px;
  }

/* .fullrep-notice-wrapper {
    width: 130px !important;
    display: block;
    margin: 0 auto;
} */
  
}

.impInfoView .card-body,
.impInfoView .collapse {
  font-size: 16px;
  line-height: 24px;
  background: #e1e1e1;
}

.radio-btn-w-label {
    float: left;
    width: 100%;
}

/* .radio-btn-w-label > * {
  margin: 0 auto !important;
} */

.radio-btn-w-label > * {
 /* margin: 0 auto !important; */
    width: 84%;
    padding-left: 20px;
    float: left;
    text-align: left;
}

/* .form-radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  background-color: #ccc;
  color: #666;
  top: 10px;
  height: 30px;
  width: 30px;
  border: 0;
  border-radius: 50px;
  cursor: pointer;
  margin-right: 7px;
  outline: none;
  border: 1px solid #767676;
} */

.form-radio:checked::before {
  position: absolute;
  width: 20px;
  border-radius: 20px;
  height: 20px;
  left: 4px;
  top: 4px;
  content: ' ';
  background-color: #137ab0;
  /* transform: rotate(40deg); */
}
/* .form-radio:checked::before {
  position: absolute;
  font: 13px/1 'Open Sans', sans-serif;
  left: 11px;
  top: 7px;
  content: '\02143';
  color: #165685;
  transform: rotate(40deg);
} */

.form-radio:hover {
  background-color: #ddd;
}

.form-radio:checked {
  background-color: #ccc;
}

.control-number-example {
    border: 2px solid #333;
    text-align: center;
    font-size: 1.6em;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
    margin-top: 15px;
}
.brand_top{
	width:100%;
	float:left;
}
.brand_bottom{
	width:100%;
	float:left;
	margin-top: 14px;
	color:#fff;
	font-size:13px;
}
.brand_bottom:focus, .brand_bottom:hover {
	color:#fff;
}
.brand_bottom p{
	font-size: 13px;
	float: left;
	margin-bottom: 0px;
	color:#fff;
}
.brand_bottom img{
	/* float: left; */
}
.logout_btn{
	background-color: transparent !important;
    border: none;
    text-decoration: underline;
}

.logout_btn:hover {
    color: #fff;
    background-color: transparent;
    border: none;
    text-decoration: underline;
}
.logout_btn:focus,.logout_btn:active {
	outline: 2px solid #a6c7ff!important;
/*   	outline: none!important;
    border: none!important;
    background-color: transparent!important;
    box-shadow: none; */
}


@media (max-width:991px) {
  .hidden-sm {
    display: none !important
  }
  /* [src="images/step1Img.png"] {
    margin-left: 0 !important;
    width: 100%;
  } */
  .lineBar span {
    left: calc(50% - 13.5px);
  }
  .fullrep-notice-wrapper {
    /* width: calc(100% - 85px); */
    display: block;
    margin: 0 auto;
  }
  .footerView .navbar-brand {
       font-size:20px;
       padding-top:5px;
    }
  .footerView .footerRight {
        font-size:13px;
   }
}

@media all and (min-width:992px) and (max-width:1199px) {
	.exampleUniqueID {
		width: 45% !important;
	}
}

@media ( max-width : 767px) {
	.fullrep-notice-wrapper {
		/* width: 140px !important; */
		display: block;
		margin: 0 auto;
	}
	.fullrep-notice-wrapper .first-radio {
		margin-left: 0px;
	}
	.footerView .navbar-brand {
		padding-left: 0px;
	}
	.pull-left-mobile {
		margin-left: 20px;
	}
	.footerView .footerRight {
		float: left !important;
	}
	.navbar-brand {
    font-size: 26px;
    padding: 0px;
    width: 200px;
}
}

.blueDropShade {
	background-color: #165685 !important;
}

.blueDropShade.in {
	opacity: 1 !important;
}

.removeShade {
	box-shadow: none;
	border: none;
}

.tooltip .tooltip-arrow {
    border-bottom-color: #337ab7 !important;
}

.skipToMain {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    background-color: #fff;
}
.skipToMain:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
  clip: auto!important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: .875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  font-size: 15px;
}

input[type=text]::-ms-clear {
  width : 0;
  height: 0;
}

a:focus {
  outline: 2px solid #a6c7ff;
}
input[type="radio"]:focus {
  outline: 2px solid #a6c7ff;
}
input[type="button"]:focus {
  outline: 2px solid #a6c7ff;
}
/* .card-title button:focus {
	outline: 3px solid #a6c7ff;
} */
@-moz-document url-prefix() {
  input[type="radio"]:focus {
    outline: 2px solid #a6c7ff;
  }
  button[type="button"]:focus {
  	outline: 2px solid #a6c7ff;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  input[type="radio"]:focus {
    border: 2px solid #a6c7ff;
  }
  
 /*  .card-title button:focus {
	outline: 3px solid -webkit-focus-ring-color;
	} */
}

.closeOverlay a:focus span {
    outline: 2px solid #4d90fe;
}

.notValidUrl {
  color: #333;
  margin-left: 50px;
  font-size: 1.3rem;
 }
 
 .nc-icon-glyph {
 	margin-left:0px!important;
 }
 
 #uxexpectedErrorId {
    float: none;
}
 #paperReportsId{
	float: none;
}

.logout_highlight:focus {
	outline: 2px solid #a6c7ff!important;
}


/* SER-132543 */
.clr_default{
  color: #333;
}


 .radio-section {
    float: left;
    margin-left: 50px;
}
.radio-btn-2 {
    display: inline-block;
    text-align: center;
}
.radio-btn-2 input {
    display: block;
    margin: 0 auto !important;
}
.radio-section .radio-btn-2:first-child {
    margin-right: 30px;
}
.radio-section .radio-btn-2 .label-narrow {
  color: #00578E;
}
#show-me {
  display:none;
}
.btn-light {
    padding: 12px 27px;
    font-size: 17px;
    border: 0;
    background:#ccc;
    color:#333;
}
.btn-light:hover,.btn-light:focus {
    background:#aaa;
}

a {
  color: #00578E;
}
#collapse5 a:hover {
 	color: #007BB6;
	font-weight: bold;
	text-decoration: underline;
}

.radio-btn-w-label.first-radio {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
/* .radio-btn-w-label.first-radio {
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
} */

.form-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #ccc;
    color: #666;
    height: 30px;
    width: 30px;
    border: 0;
    border-radius: 50px;
    cursor: pointer;
    margin: 0 !important;
    outline: none;
    border: 1px solid #767676;
}

@media all screen and (max-width: 400px) {
.radio-section {
    margin-left: 0;
	margin-top: 20px;
  }
} 
@media (min-width: 576px){
 .card-group {
    display: -ms-flexbox;
    display: flow-root;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
}

.card-group > .card {
    margin-bottom: 0 px;
}
@media (min-width:576px) {
	.container, .container-sm{
	max-width: 100%;
	width: 100%;
	}
	
}
@media (min-width:1200px) {
	.container{
	max-width: 1170px;
	}
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.navbar-brand {
line-height:20px;
}
.submitBtn {
    margin-top: 30px;
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
    border-bottom-color: #337ab7;
}
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: #337ab7;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.card-group {
    display: block;
}
}